/************* TRIAL BANNER ****************/
.mktb-banner {
	position: sticky; overflow: hidden; z-index: 10;
	top: 50px; left: 0px; width: 100%;
	max-height: 0px;
	transition: max-height 0.5s ease-in;
} .mktb-banner.expand { max-height: 150px; }

.mktb-popup {
	position: fixed; overflow: hidden; z-index: 1000;
	right: 10px; bottom: 10px; width: 330px; height: 220px;
	max-height: 0px;
	transition: max-height 0.5s ease-out;
} .mktb-popup.expand { max-height: 300px; }
#jove-trial-banner.mktb-popup .jove-trial-banner-container { flex-wrap: wrap; padding: 20px; }
#jove-trial-banner.mktb-popup .jove-trial-banner-container p { padding-bottom: 10px; }
#jove-trial-banner.mktb-popup .jove-trial-banner-close { position: absolute; top: 5px; right: 0; }
#jove-trial-banner.mktb-popup .jove-trial-banner-actions { margin: auto; }
@media screen and (max-width: 510px){ #jove-trial-banner.mktb-popup { width:100%; bottom: 0; right: 0; } }


#jove-trial-banner {
	background-color: #2284EF;
	box-shadow: 0 -4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19); 
}
#jove-trial-banner .jove-trial-banner-container {
	padding: 10px;
	justify-content: space-between;
	align-items: center;
	max-width: 1366px;
	position: relative;
}
#jove-trial-banner .jove-trial-banner-text-container { flex-wrap: wrap; }
#jove-trial-banner .jove-trial-banner-text-container p {
	color: #FFFFFF;
	font-size: 14px;
	letter-spacing: 0.29px;
	line-height: 20px;
	margin: 0;
}
#jove-trial-banner .jove-trial-banner-text-container p.jove-trial-banner-text-bold {
	font-size: 18px;
	font-weight: bold;
	margin-right: 21px;
	letter-spacing: 0.37px;
}
#jove-trial-banner .jove-trial-free-trial-link {
	border-radius: 18px;
	background-color: #FFFFFF;
	color: #2284EF;
	font-size: 14px;
	font-weight: bold;
	letter-spacing: 0.29px;
	line-height: 32px;
	padding: 0 22px;
	width: 291px;
	text-align: center;
}
#jove-trial-banner .jove-trial-banner-close {
	background: url(/img/icons/times-light.svg) no-repeat;
	display: block;
	height: 30px;
	width: 30px;
	cursor: pointer;
	text-indent: -10000px;
	margin-left: 18px;
}
@media screen and (max-width: 711px){
	#jove-trial-banner .jove-trial-banner-container { flex-wrap: wrap; }
	#jove-trial-banner .jove-trial-banner-close { position: absolute; top: 5px; right: 0; }
	#jove-trial-banner .jove-trial-banner-actions { margin: auto; }
}
/************* LIBRIRIAN CONTACT BANNER ************/
#jove-trial-banner.mktb-popup.librarian-contact {
	width: 265px;
	height: 205px;
	bottom: 30px;
	right: 30px;
	border-radius: 4px;
	background-color: rgba(39,39,39,0.95);
	box-shadow: 0 11px 30px 0 rgb(0 0 0 / 46%);
}
#jove-trial-banner.mktb-popup.librarian-contact .jove-trial-banner-container p {
	font-size: 19px;
	letter-spacing: 0.39px;
	line-height: 25px;
	text-align: center;
}
#jove-trial-banner.mktb-popup.librarian-contact .jove-trial-free-trial-link {
	color: #151515;
	width: 202px;
}
/************* COOKIES BANNER ************/
#cookie-banner {
	display: none;
	background-color: #03CA7F;
	position: fixed;
	bottom: 0;
	width: 100%;
	z-index: 1000;
}
#cookie-banner .cookie-banner-container {
	height: 72px;
	align-items: center;
	justify-content: space-between;
}
#cookie-banner .cookie-banner-text-container {
	align-items: center;
}
#cookie-banner .cookie-banner-icon {
	background: url(/img/user-shield-regular.svg) no-repeat;
	display: block;
	height: 25px;
	width: 31px;
	margin-right: 36px;
}
#cookie-banner .cookie-banner-text p {
	margin: 0;
	color: #FFFFFF;
	font-size: 15px;
	font-weight: 300;
	letter-spacing: 0.08px;
	line-height: 22px;
}
#cookie-banner .cookie-banner-text p.cookie-banner-text-bold {
	font-weight: 500;
}
#cookie-banner .cookie-banner-actions {
	align-items: center;
}
#cookie-banner .cookie-banner-actions > * {
	margin: 0 15px;
}
#cookie-banner .accept-cookie-btn {
	color: #FFFFFF;
	font-size: 14px;
	font-weight: bold;
	letter-spacing: 0.07px;
	line-height: 16px;
	text-align: center;
	padding: 10px 30px;
	border-radius: 20px;
	background-color: #36D499;
	border: 0;
}
#cookie-banner .accept-cookie-learn-more {
	color: #FFFFFF;
	font-size: 14px;
	font-weight: bold;
	letter-spacing: 0.07px;
	line-height: 16px;
	text-transform: none;
}
#cookie-banner .accept-cookie-close {
	background: url(/img/icons/times-light.svg) no-repeat;
	display: block;
	height: 30px;
	width: 30px;
	cursor: pointer;
	text-indent: -10000px;
}
#back-to-top {
	bottom: 72px!important;
}
.jove-footer.add-banner-bottom {
	padding-bottom: 72px;
}
#jove-trial-banner.dark-popup {background-color: rgba(39,39,39,0.95);}
#jove-trial-banner.dark-popup .jove-trial-free-trial-link {color: #151515;}
#jove-trial-banner.dark-popup .jove-trial-banner-container p{text-align: center;line-height: 25px;}
@media screen and (max-width: 1023px){
	#cookie-banner .cookie-banner-icon {
		display: none;
	}
}
@media screen and (max-width: 767px){
	#cookie-banner .cookie-banner-text p {
		font-size: 13px;
		line-height: 13px;
	}
	#cookie-banner .cookie-banner-actions > * {
		margin: 0 5px;
	}
}
@media screen and (max-width: 480px){
	#cookie-banner .cookie-banner-container {
		height: auto;
		flex-wrap: wrap;
	}
}

